[Bug 440051] Re: 64-bit Firefox complains my Flash version is outdated and proposes to download/install manually

Micah Gersten launchpad at micahscomputing.com
Thu Oct 1 16:09:41 UTC 2009


Thank you for reporting this to Ubuntu.  We do not support the 64 bit
version of flash in Ubuntu at present.  Please subscribe to bug 326555
to find out when we will.  Firefox correctly noted that your flash is
out of date as 10.0.32.18 is the latest version.  Please report any
other issues you may find.

** Changed in: firefox-3.0 (Ubuntu)
       Status: New => Invalid

-- 
64-bit Firefox complains my Flash version is outdated and proposes to download/install manually
https://bugs.launchpad.net/bugs/440051
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to firefox-3.0 in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list